MAL-2024-7554

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/sap-apicpicturetype/MAL-2024-7554.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-7554
Published
2024-07-11T02:25:06Z
Modified
2024-07-11T02:25:06Z
Summary
Malicious code in sap-apicpicturetype (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (13bff2ff99e372c5ca263f5dc322322ab1d577b47ef8bc4bbc689aa32ec73eda)

The OpenSSF Package Analysis project identified 'sap-apicpicturetype' @ 0.0.0 (npm) as malicious.

It is considered malicious because:

  • The package communicates with a domain associated with malicious activity.

  • The package executes one or more commands associated with malicious behavior.

References
Credits

Affected packages

npm / sap-apicpicturetype

Package

Name
sap-apicpicturetype
View open source insights on deps.dev
Purl
pkg:npm/sap-apicpicturetype

Affected ranges

Affected versions

0.*

0.0.0